Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete slack

DELETE/workspaces/{organizationId}/slack
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
Responses
204

Slack installation removed

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://pile.nyc/workspaces/string/slack' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Slack installation removed

Was this page helpful?